---
hetzner_server_type: cx11
hetzner_server_labels: "stage={{ stage }} service=redis"

docker_enabled: false
traefik_enabled: false

redis_bind_interface: 0.0.0.0
redis_maxmemory: '{{ ansible_memtotal_mb * 0.8 | int }}'

redis_exporter_ip: "{{ ansible_ens10.ipv4.address | default('127.0.0.1') }}"
